;==============================================================================
;
; Couninst.ini
;
;==============================================================================

;------------------------------------------------------------------------------
; Screen Font
;------------------------------------------------------------------------------
[FONT]
STANDARD=Tahoma,11,GREEK
INFORMATION=Tahoma,11,GREEK,BOLD
TITLE=Tahoma,16,GREEK,BOLD

;------------------------------------------------------------------------------
; Screen Message
;------------------------------------------------------------------------------
[INFO]
CLASSNAME=BELKIN_USB_DEVICE_MANAGER_UNINSTALLER
UNINSTLOG=Coflist.ini

[MESSAGE]
TITLE=Κατάργηση της εγκατάστασης του Κέντρου ελέγχου USB
CHECK_00=Θέλετε να καταργήσετε το Κέντρο ελέγου USB από τον υπολογιστή σας;

;------------------------------------------------------------------------------
; Error Message
;------------------------------------------------------------------------------
[ERROR]
TITLE=Κατάργηση εγκατάστασης του Κέντρου ελέγχου USB
MESSAGE_00=Δεν είναι δυνατή η εύρεση των πληροφοριών κατάργησης της εγκατάστασης. Η κατάργηση της εγκατάστασης θα διακοπεί.
MESSAGE_01=Ο χρήστης που εκτέλεσε την εγκατάσταση είναι διαφορετικός χρήστης. Η κατάργηση της εγκατάστασης θα διακοπεί.
MESSAGE_02=Έχει προκύψει σφάλμα στο σύστημα Η κατάργηση της εγκατάστασης θα διακοπεί.
MESSAGE_03=Δεν είναι δυνατή η αλλαγή του Μητρώου των Windows. Η κατάργηση της εγκατάστασης θα διακοπεί.
MESSAGE_04=Το Κέντρο ελέγχου USB βρίσκεται αυτήν τη στιγμή σε χρήση. Κλείστε το πριν να επιχειρήσετε την κατάργηση εγκατάστασης του λογισμικού.
MESSAGE_05=Δεν μπορεί να βρεθεί το %s. Η κατάργηση της εγκατάστασης θα διακοπεί.
MESSAGE_06=Για να καταργηθεί η εγκατάσταση της εφαρμογής θα πρέπει να συνδεθείτε ως διαχειριστής.
MESSAGE_10=Η διαγραφή του %s απέτυχε. Η κατάργηση της εγκατάστασης θα διακοπεί.
MESSAGE_11=Δεν είναι δυνατή η αφαίρεση του Κέντρου ελέγχου USB γιατί γίνεται σύνδεση του διακομιστή. Διακόψτε τη σύνδεση και καταργήστε την εγκατάσταση του Κέντρου ελέγχου USB.
MESSAGE_12=Ένας άλλος χρήστης χρησιμοποιεί ήδη την Κατάργηση εγκατάστασης του Κέντρου ελέγχου USB.\nΗ κατάργηση εγκατάστασης του Κέντρου ελέγχου USB θα κλείσει.
MESSAGE_14=Θα πρέπει να κλείσετε όλα τα ανοικτά παράθυρα της Εξερεύνησης των Windows για να συνεχίσει η κατάργηση της εγκατάστασης. Να κλείσουν τώρα;

;------------------------------------------------------------------------------
; Screen Information
;------------------------------------------------------------------------------
[TITLE]
TITLE=Κατάργηση εγκατάστασης του Κέντρου ελέγχου USB

[BUTTON]
CANCEL=Άκυρο
BACK=< &Πίσω
NEXT=&Επόμενο  >
FINISH=&Τέλος
REFINISH=Επανε&κκίνηση

[BIT_LABEL]
UNINSTALL_TITLE=Κατάργηση εγκατάστασης του Κέντρου ελέγχου USB
UNINSTALL_CONTENTS=Το λογισμικό του Κέντρου ελέγχου θα καταργηθεί από τον υπολογιστή σας.

[LABEL]
UNINSTALL_00=Αυτός ο οδηγός καταργεί την εγκατάσταση του Κέντρου ελέγχου USB. Περιμένετε λίγο.
UNINSTALL_01=Κατάσταση:
UNINSTALL_02=Ενημέρωση διαμόρφωσης συστήματος...
UNINSTALL_03=Διαγραφή του %s...
FINISH_00=Η κατάργηση της εγκατάστασης ολοκληρώθηκε με επιτυχία
FINISH_01=Το Κέντρο ελέγχου USB αφαιρέθηκε από τον υπολογιστή σας.
FINISH_02=Θα χρειαστεί να κάνετε επανεκκίνηση τα Windows για να ολοκληρωθεί η κατάργηση της εγκατάστασης.
FINISH_03=Παρακαλούμε αποθηκεύστε την εργασία σας και κλείστε όλες τις εφαρμογές πριν να συνεχίσετε.
FINISH_06=&Επανεκκίνηση του υπολογιστή σας τώρα.
